﻿/*
----------- header -----------*/
#header{
	position:relative;
	clear:both;
}

fieldset{
	border:0px;
}

/* top link */
#header .toplink{
	 float:right;
	 margin-right:30px;
	 font-family:tahoma;
	 color:#FFFFFF;
	 height: 18px;
	 text-align: right;
}

#header .toplink ul{
	list-style:none;
	padding: 6px 6px 6px 6px;
    background:#6cb1b8;
}

#header .toplink ul li{
 	display:inline;
}

#header .toplink ul li a{
	color:#fff;
	text-decoration:none;
	margin: 3px 3px 3px 3px;
}

#header .toplink ul li a:hover{
	color:#000000;
}


/* sign in */
#header .signin{
	float:right;
	font-size:11px;
	text-align:center;
	margin-right:6px;
	font-family:tahoma;
	background:url(../images/signBg.gif) no-repeat bottom right;
	padding:8px 16px 8px 0px;
	color:#FFFFFF;
}
#header .signin span{ padding: 8px 0px 8px 16px; background:url(../images/sigin-left.gif) no-repeat left bottom;}

#header .signin img{ vertical-align:-2px;}

#header .signin a {
	color:#FFFFFF;
	margin:0 2px;
}

#header .signin a:hover{
	color:#000000;
}

#header .signin input{
	padding:0px; 
	border:1px; 
	font-size:10px; 
	vertical-align:top;
}

.logo{
	position:absolute;
	bottom:-27px;
	left:11px;
	z-index:5000;
}

.logo a{
	display:block;
	width:79px;
	height:83px;
	background:url(../images/logo.png) no-repeat;
}
/* banner css start */
#banner{
	position:relative;
	clear:both;	
	height:47px;
	padding-top:0px;
	width: 790px;
	/*z-index:10000;*/
}

.tricker{
	position:absolute;
	bottom:-14px;
	left:193px;
}

.buymytronics{
	position:absolute;
	top:14px;
	left:100px;	
}

.phone2foodbuymytronics{
	position:absolute;
	top:14px;
	left:100px;	
	font-size:18px;
}

#phone2foodbanner{
	position:relative;
	clear:both;	
	height:110px;
	padding-top:0px;
	width: 650px;
	/*z-index:10000;*/
}

.phone2food{
	position:absolute;
	top:18px;
	left:100px;	
}





/*flash banner */
.flashbanner{
	background:url(../images/flashbg.gif) no-repeat #fff;
	height:84px;
	padding: 24px 22px 22px 22px;
}

.flashbanner-large{
	background:url(../images/flashbg-refined.gif) no-repeat #fff;
	height:177px;
	padding: 24px 22px 22px 22px;
}

.flashbannerbackground{
    background:#e6f4f5;
    height:100%;
    width:100%;
}

.apple-banner, .cellbanner, .mp3banner, gameconsole{
	background:url(../images/apple-page-banner.jpg) no-repeat #fff;
	height:177px;
	width:931px;
	position:relative;
}

.cellbanner{
	background:url(../images/cellphone-banner.jpg) no-repeat #fff;
}

.mp3banner{
	background:url(../images/mp3player-banner.jpg) no-repeat #fff;
}

.gameconsole{
	background:url(../images/gameconsole.jpg) no-repeat #fff;
}

.apple-banner form{
	float:right; 
	padding-right:98px; 
	margin-top:57px;
}

.apple-banner input.appleserach{
	width:328px; 
	padding:12px 10px;
	font-size:13px;
	border:0px; background:url(../images/apple-search-bg.gif) no-repeat;
	color:#d2e2c3;
}

.apple-banner input.appleserach-focus{ 
	width:328px; 
	padding:12px 10px; 
	font-size:13px;
	border:0px; 
	background:url(../images/apple-search-bg.gif) no-repeat; 
	color:#000;
}

.apple-banner input.banner-search{
	vertical-align:-15px;
}

.view-all{
	background:url(../images/viewall-product.gif) no-repeat left; 
	position:absolute; 
	right:0px; 
	top:11px; 
	font-size:11px; 
	padding:8px 11px 8px 17px;
}

.view-all a{color:#84bec4;}
.view-all a:hover{color:#000000;}
